View Issue Details

IDProjectCategoryView StatusLast Update
0007177Talerwallet (WebExtensions)public2022-11-04 20:52
Reportersebasjm Assigned Tosebasjm  
PriorityhighSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.9 
Summary0007177: contract terms information in payments
Descriptionall the information in the contract term should be accessible when doing the payment or reading old tx

show most important information first and the rest collapsed by default

TagsNo tags attached.

Activities

sebasjm

2022-03-15 18:29

developer   ~0018796

we concluded that we have enough information for now

Issue History

Date Modified Username Field Change
2022-02-23 13:41 sebasjm New Issue
2022-02-23 13:41 sebasjm Status new => assigned
2022-02-23 13:41 sebasjm Assigned To => sebasjm
2022-03-15 18:29 sebasjm Status assigned => resolved
2022-03-15 18:29 sebasjm Resolution open => fixed
2022-03-15 18:29 sebasjm Note Added: 0018796
2022-10-20 10:48 Christian Grothoff Target Version git (master) => 0.9
2022-11-04 20:52 Christian Grothoff Status resolved => closed